Loading...
Searching...
No Matches
WGPUSamplerBindingLayout Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUSamplerBindingType | type

## Detailed Description

Definition at line 1443 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUSamplerBindingLayout::nextInChain

Definition at line 1444 of file mini_webgpu.h.

## type

WGPUSamplerBindingType WGPUSamplerBindingLayout::type

Definition at line 1445 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h